/* CSS CODE LAST MODIFIED 20160131  */

/* show only the title on blog summary gadget */
/* LEAVES POSTED BY WEB MASTER ON */

.boxInfoContainer h5
{ display: none;}

.WaGadgetRecentBlogPosts .author
{ display: none; }

div.itemInfoContainer
{ display: none; }

.WaGadgetRecentBlogPosts .date span
{ display: none; }

SPAN.postedByLink
{
  display: none
}

.WaGadgetBlogStateList .boxBodyInfoContainer .postedByComment
{
display: none;
}

span.postedByComment 
{
display: none
}

/* support ticket 361-1E3869D4-045A 26 Jan 2016 to remove Posted By */
/* HOME page */
#id_A1jmxUl .author, #id_A1jmxUl .date {
display:none;
}

/* Newsletters page  added 1-31*/
#id_zFBYPBI .author, #id_zFBYPBI .date  {
display:none;
}



/* remove the "No Recurring Payments" comment from membership form */

DIV#idMembershipLevelRadioGroupContainer DIV.fieldItem SPAN.levelRecurring,
DIV#idMembershipLevelRadioGroupContainer DIV.fieldItem SPAN.levelRenewal 
{
  display: none;
}

/*SOCIAL LOGIN BUTTONS HIDE*/
.WaGadgetAuthorizationRequired .openAuthFormContainer {
    border-right: none;
    max-width: 0px;
    padding-right: 40px;
    display: none;
}

/*PADDING TO SOCIAL LOGIN BUTTONS HIDE*/
.WaGadgetAuthorizationRequired .authFormContainer {
    padding-left: 0;
}

/*MEMBER SOCIAL LOGIN BUTTONS HIDE*/
#socialLoginContainer, #idSocialLoginContainer {
	display: none;
} 



